apiVersion: v1
kind: Service
metadata:
  name: bluecap-website
  namespace: bluecap-strategies
spec:
  selector:
    app: bluecap-website
  ports:
    - name: http
      port: 80
      targetPort: http
